Makefile
Makefile.in
*.moc.cpp
*.o
tags
kview
NOTES
kview_if.*
browser.*
kview.all_cc.cc
kview.all_cpp.cpp
dummy.C
kviewconfdialog_base.h
imagelistdialog_base.h
knumdialog_base.h
knumdialog_base.C
kviewconfdialog_base.C
imagelistdialog_base.C
